src/safemilk-web/admin/urls.py
from django.conf.urls import url
from django.contrib.auth import views as auth_views
from admin import views


app_name = 'admin'
urlpatterns = [    
    url(r'^$', views.index, name='index'),

    # Login/Logout
    url(r'^login/$', auth_views.login,{'template_name': 'account/login.html'}, name='login'),
    url(r'^logout/$', auth_views.logout_then_login, name='logout'),

    # Cadastro
    url(r'cadastro/usuario$', views.register_user, name="register_user"),
    url(r'cadastro/laticinio/(?P<pk>[0-9]+)/$', views.register_laticinio, name="register_laticinio"),

    # Usuários
    url(r'usuarios/$', views.list_usuarios, name="list_usuarios"),
    url(r'usuario/$', views.create_usuario, name='create_usuario'),
    url(r'usaurio/(?P<pk>[0-9]+)/$', views.AdminUpdate.as_view(), name='update_usuario'),
    url(r'usaurio/delete_usuario/(?P<pk>[0-9]+)/$', views.delete_usuario, name='delete_usuario'),

    # Localização
    url(r'^locais/$', views.list_locais, name='list_locais'),
    url(r'^local/$', views.create_local, name='create_local'),
    url(r'^local/(?P<pk>[0-9]+)$', views.LocalUpdate.as_view(), name='update_local'),
    url(r'^local/delete_local/(?P<id>[0-9]+)$', views.delete_local, name='delete_local'),    

    # Laticinio
    url(r'^laticinios/$', views.list_laticinios, name='list_laticinios'),
    url(r'^laticinio/$', views.create_laticinio, name='create_laticinio'),
    url(r'^laticinio/(?P<pk>[0-9]+)$', views.LaticinioUpdate.as_view(), name='update_laticinio'),
    url(r'^laticinio/delete_laticinio/(?P<id>[0-9]+)$', views.delete_laticinio, name='delete_laticinio'),
    # url(r'^laticinios/mostrar_empresa/(?P<id>[0-9]+)$', views.mostrar_empresa, name='mostrar_laticinio'),    

    # Entreposto
    url(r'^entrepostos/$', views.list_entrepostos, name='list_entrepostos'),
    url(r'^entreposto/$', views.create_entreposto, name='create_entreposto'),
    url(r'^entreposto/(?P<pk>[0-9]+)$', views.EntrepostoUpdate.as_view(), name='update_entreposto'),
    url(r'^entreposto/delete_entreposto/(?P<id>[0-9]+)$', views.delete_entreposto, name='delete_entreposto'),

    # Fazenda
    url(r'^fazendas/$', views.list_fazendas, name='list_fazendas'),
    url(r'^fazenda/$', views.create_fazenda, name='create_fazenda'),
    url(r'^fazenda/(?P<pk>[0-9]+)$', views.FazendaUpdate.as_view(), name='update_fazenda'),
    url(r'^fazenda/delete_fazenda/(?P<id>[0-9]+)$', views.delete_fazenda, name='delete_fazenda'),

    # Ponto
    url(r'^pontos/$', views.list_pontos, name='list_pontos'),
    url(r'^ponto/$', views.create_ponto, name='create_ponto'),
    url(r'^ponto/(?P<pk>[0-9]+)$', views.PontoUpdate.as_view(), name='update_ponto'),
    url(r'^ponto/delete_ponto/(?P<id>[0-9]+)$', views.delete_ponto, name='delete_ponto'),

    # Linha
    url(r'^linhas/$', views.list_linhas, name='list_linhas'),
    url(r'^linha/$', views.create_linha, name='create_linha'),
    url(r'^linha/(?P<pk>[0-9]+)$', views.LinhaUpdate.as_view(), name='update_linha'),
    url(r'^linha/delete_linha/(?P<id>[0-9]+)$', views.delete_linha, name='delete_linha'),

    # Caminhão
    url(r'^caminhoes/$', views.list_caminhoes, name='list_caminhoes'),
    url(r'^caminhao/$', views.create_caminhao, name='create_caminhao'),
    url(r'^caminhao/(?P<pk>[0-9]+)$', views.CaminhaoUpdate.as_view(), name='update_caminhao'),
    url(r'^caminhao/delete_caminhao/(?P<id>[0-9]+)$', views.delete_caminhao, name='delete_caminhao'),    

    # Cor
    url(r'^cores/$', views.list_cores, name='list_cores'),
    url(r'^cor/$', views.create_cor, name='create_cor'),
    url(r'^cor/(?P<pk>[0-9]+)$', views.CorUpdate.as_view(), name='update_cor'),
    url(r'^cor/delete_cor/(?P<id>[0-9]+)$', views.delete_cor, name='delete_cor'),

    # Teste
    url(r'^testes/$', views.list_testes, name='list_testes'),
    url(r'^teste/$', views.create_teste, name='create_teste'),
    url(r'^teste/(?P<pk>[0-9]+)$', views.TesteUpdate.as_view(), name='update_teste'),
    url(r'^teste/delete_teste/(?P<id>[0-9]+)$', views.delete_teste, name='delete_teste'),












    url(r'^save_dados_gerais/$', views.save_dados_gerais, name='save_dados_gerais'),
    url(r'^save_area_atuacao/$', views.save_area_atuacao, name='save_area_atuacao'),
    url(r'^remove_area_atuacao/(?P<id>[0-9]+)$', views.remove_area_atuacao, name='remove_area_atuacao'),
    url(r'^save_servico/$', views.save_servico, name='save_servico'),
    url(r'^remove_servico/(?P<id>[0-9]+)$', views.remove_servico, name='remove_servico'),

    # Empresas
    url(r'^empresas/$', views.empresas, name='empresas'),
    url(r'^empresa/(?P<id>[0-9]+)$', views.empresa, name='empresa'),
    url(r'^empresa/$', views.empresa, name='empresa'),
    url(r'^empresas/delete_empresa/(?P<id>[0-9]+)$', views.delete_empresa, name='delete_empresa'),
    url(r'^empresas/mostrar_empresa/(?P<id>[0-9]+)$', views.mostrar_empresa, name='mostrar_empresa'),

    # Areas de Atuacao
    url(r'^areas_atuacao/$', views.areas_atuacao, name='areas_atuacao'),

    # Serviços
    url(r'^servicos/$', views.servicos, name='servicos'),

    # Cases
    url(r'cases/$', views.cases, name='cases'),    
    url(r'cases/novo$', views.novo_case, name='novo_case'), 
    url(r'cases/(?P<pk>[0-9]+)/$', views.CaseUpdate.as_view(), name='case-update'),
    url(r'cases/(?P<pk>[0-9]+)/delete$', views.delete_case, name='case-delete'),
    url(r'cases/mostrar_case/(?P<pk>[0-9]+)$', views.mostrar_case, name='mostrar-case'),

    # Necessidades Serviços
    url(r'servicos_solicitados/$', views.servicos_solicitados, name='servicos_solicitados'),
    url(r'servicos_solicitados/(?P<pk>[0-9]+)$', views.servico_solicitado, name='servicos-solicitados-details'),

    # Feedbacks
    url(r'feedbacks/$', views.feedbacks, name="feedbacks"),
    url(r'feedbacks/(?P<pk>[0-9]+)$', views.feedback, name='feedback-detail'),


    # url(r'^login', views.login, name='login')
]

src/safemilk-web/geradorprojetos/urls.py
from django.conf import settings
from django.conf.urls import include, url
from django.conf.urls.static import static
from django.contrib.auth.models import User
from rest_framework import urls, routers, serializers, viewsets

from colortest.views import api_list_testes, api_list_testes_by_user, api_detail_teste, api_list_usuarios
from logistic.views import api_list_pontos, api_list_pontos_by_user

urlpatterns = [
    url(r'^admin/', include('admin.urls')),
    url(r'^', include('institucional.urls')),

    # url(r'^', include(router.urls)),


    # API - Testes
    url(r'^testes/$', api_list_testes),
    url(r'^testesbyuser/$', api_list_testes_by_user),
    url(r'^testes/(?P<pk>[0-9]+)/$', api_detail_teste),

    # API - User
    url(r'^usuarios/$', api_list_usuarios),

    # API - Pontos
    url(r'^pontos/$', api_list_pontos),
    url(r'^pontosbyuser/$', api_list_pontos_by_user),

    # Rest Auth
    url(r'^rest-auth/', include('rest_auth.urls')),


] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

src/safemilk-web/admin/templates/core/aside_menu.html
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu" data-widget="tree">
        <li class="header text-center">Barra de Navegação</li>
        <li class="treeview">
          <a href="{% url 'admin:index' %}">
            <i class="fa fa-home"></i> 
            <span>Home</span>
          </a>
        </li>
        {% if request.user.is_staff %}
          <li class="treeview">
            <a href="{% url 'admin:list_usuarios' %}">
              <i class="fa fa-building"></i> 
              <span>Funcionários</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_locais' %}">
              <i class="fa fa-building"></i> 
              <span>Localizações e Endereços</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_laticinios' %}">
              <i class="fa fa-building"></i> 
              <span>Laticínios</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_entrepostos' %}">
              <i class="fa fa-building"></i> 
              <span>Entrepostos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_fazendas' %}">
              <i class="fa fa-building"></i> 
              <span>Fazendas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_caminhoes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Caminhões</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_linhas' %}">
              <i class="fa fa-road"></i>
              <span>Linhas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_pontos' %}">
              <i class="fa fa-sitemap"></i>
              <span>Pontos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_cores' %}">
              <i class="fa fa-road"></i>
              <span>Cores</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_testes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Testes</span>
            </a>
          </li>
          {% if request.user.is_superuser %}
            <li class="treeview">
              <a href="{% url 'admin:list_usuarios' %}">
                <i class="fa fa-users"></i>
                <span>Administradores</span>
              </a>
            </li>
          {% endif%}
        {% else %}
          <li class="treeview">
            <a href="{% url 'admin:list_pontos' %}">
              <i class="fa fa-sitemap"></i>
              <span>Pontos</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_linhas' %}">
              <i class="fa fa-road"></i>
              <span>Linhas</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:list_testes' %}">
              <i class="fa fa-sitemap"></i>
              <span>Testes</span>
            </a>
          </li>
        {% endif%}
          <!-- <li class="treeview">
            <a href="{% url 'admin:empresas' %}">
              <i class="fa fa-building"></i> 
              <span>Empresas Juniores</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:areas_atuacao' %}">
              <i class="fa fa-sitemap"></i>
              <span>Áreas de Atuação</span>
            </a>
          </li>
          <li>
            <a href="{% url 'admin:servicos' %}">
              <i class="fa fa-suitcase"></i>
              <span>Serviços</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:cases' %}">
              <i class="fa fa-road"></i>
              <span>Cases</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:servicos_solicitados' %}">
              <i class="fa fa-dollar"></i>
              <span>Serviços Solicitados</span>
            </a>
          </li>
          <li class="treeview">
            <a href="{% url 'admin:feedbacks' %}">
              <i class="fa fa-comments"></i>
              <span>Feedbacks</span>
            </a>
          </li> -->
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>

src/safemilk-web/admin/templates/core/base.html
{% load static %}
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>SafeMilk</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap-3.3.7/bootstrap.min.css' %}">
  <!-- Font Awesome -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/font-awesome-4.7.0/css/font-awesome.min.css' %} ">
  <!-- Theme -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/adminLTE/css/AdminLTE.min.css' %}">
  {% block page_head %}
  {% endblock page_head %}

</head>
{% block body %}
<body class="hold-transition" style="background-color: #383838;">
{% block content %}

{% endblock content %}

</body>
{% endblock body %}
{% block script %}
  <!-- jQuery 3 -->
  <script src="{% static 'js/vendor/jquery-1.12.0.min.js' %}" type="text/javascript"></script>
  <!-- Bootstrap 3.3.7 -->
  <script src="{% static 'js/bootstratp-3.3.7/bootstrap.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'vendor/dotdotdot/src/jquery.dotdotdot.min.js' %}" type="text/javascript"></script>
  <!-- jQuery Mask Plugin -->
  <script src="{% static 'js/jquery-mask-plugin/jquery.mask.js' %}" type="text/javascript"></script>

  <!-- Main js -->
  <script src="{% static 'js/main.js' %}" type="text/javascript"></script>

{% endblock script %}

</html>

src/safemilk-web/admin/templates/core/logged.html
<!DOCTYPE html>
{% load static %}

<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Área Restrita</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap-3.3.7/bootstrap.min.css' %}">
  <!-- Font Awesome -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/font-awesome-4.7.0/css/font-awesome.min.css' %} ">
  <!-- Theme style -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/adminLTE/css/AdminLTE.min.css' %}" />
  <!-- AdminLTE Skins. Choose a skin from the css/skins folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="{% static 'vendor/adminLTE/css/skins/skin-blue-light.min.css' %}" />
  <link rel="stylesheet" href="{% static 'css/admin-concentro.css' %}" />
  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
  {% block page_head %}
  {% endblock page_head %}

</head>

<body class="{% block body_class %} skin-blue-light {% endblock body_class %}">
  <div id="modal-wrapper">
      <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      {% block modal %}
      {% endblock %}
      </div>
  </div>
  <div class="wrapper">
    {% block header %}
    <header class="main-header">
      <!-- Logo -->
      <a href="#" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <img class="img img-responsive" src="{% static 'img/logo/logo-safemilk.png' %}" style="margin: 2px;">
      </a>
      <!-- Header Navbar: style can be found in header.less -->
      <nav class="navbar navbar-static-top">
        <!-- Sidebar toggle button-->
        <div class="navbar-custom-menu">
          <ul class="nav navbar-nav">
            <!-- Control Sidebar Toggle Button -->
            <li>
              <a href="{% url 'admin:logout' %}" data-toggle="control-sidebar"><i class="fa fa-sign-out"></i></a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    {% endblock header %}
    <!-- Left side column. contains the logo and sidebar -->
    {% block aside %}
    {% endblock aside %}
    <!-- Content Wrapper. Contains page content -->
    {% block content %}
    <div class="content-wrapper">
    </div>
    <!-- /.content-wrapper -->
    {% endblock content %}
    {% block footer %}
    <footer class="main-footer">
      <div class="pull-right hidden-xs">
        <b>Versão</b> 1.0
      </div>
      <strong>Copyright &copy; 2017 <a href="#">SafeMilk</a>.</strong> Todos os direitos reservados.
    </footer>
    {% endblock footer %}

  </div>
<!-- ./wrapper -->
</body>

{% block script %}
  <!-- jQuery 3 -->
  <script src="{% static 'js/vendor/jquery-1.12.0.min.js' %}" type="text/javascript"></script>
  <!-- JQuery UI 1.11.4 -->
  <script src="{% static 'js/vendor/jquery-ui/jquery-ui.min.js' %}" type="text/javascript"></script>
  <script>
    $.widget.bridge('uibutton', $.ui.button);
  </script>
  <!-- Bootstrap 3.3.7 -->
  <script src="{% static 'js/bootstrap-3.3.7/bootstrap.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'vendor/typeahead/typeahead.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/main.js' %} "></script>
  <script src="{% static 'js/forms.js' %} "></script>
  <script src="{% static 'vendor/dotdotdot/src/jquery.dotdotdot.min.js' %}" type="text/javascript"></script>
    <!-- jQuery Mask Plugin -->
  <script src="{% static 'js/jquery-mask-plugin/jquery.mask.js' %}" type="text/javascript"></script>

  <script type="text/javascript">
    $(document).ready(function(){
      $(".ellipsis-overflow").dotdotdot({
      });
    });
  </script>
{% endblock script %}

{% block page_script %}
{% endblock page_script %}

</html>